---
- name: "Converge"
  hosts: "cicd-ubuntu-24"
  become: true
  tasks:

    - name: "Include labocbz.install_apacheds"
      tags:
        - "labocbz.install_apacheds"
      vars:
        install_apacheds: "{{ inv__install_apacheds }}"
        install_apacheds__instance: "{{ inv__install_apacheds__instance }}"
        install_apacheds__instance_ldap_users: "{{ inv__install_apacheds__instance_ldap_users }}"
        install_apacheds__instance_domains: "{{ inv__install_apacheds__instance_domains }}"
        install_apacheds__instance_organizations: "{{ inv__install_apacheds__instance_organizations }}"
        install_apacheds__instance_organizational_units: "{{ inv__install_apacheds__instance_organizational_units }}"
        install_apacheds__instance_group_of_names: "{{ inv__install_apacheds__instance_group_of_names }}"
        install_apacheds__instance_posix_groups: "{{ inv__install_apacheds__instance_posix_groups }}"
        install_apacheds__instance_accounts: "{{ inv__install_apacheds__instance_accounts }}"
      ansible.builtin.include_role:
        name: "labocbz.install_apacheds"
